@charset "UTF-8";

/*---ceo---*/

/*------------------------
.page_content_area
--------------------------*/	
.page_content_area{
	background-image:url("../img/ceo/page_side_image.png"); 
}
@media screen and (min-width:0px) and (max-width:767px){
	.page_content_area{
		background-image:none; 
	}
}

/*------------------------
.underPage_title
--------------------------*/	
.underPage_title_ceo{
	width: 503px;
	background-image: url("../img/ceo/underPage_title_ceo.png");
}
#title_comment{
	margin-top: 50px;
	padding-left: 100px;
}
@media screen and (min-width:0px) and (max-width:767px){
	.underPage_title_ceo{
		width: 100%;
		background-image: url("../img/ceo/underPage_title_ceo.png");
	}
	#title_comment{
		margin-top: 25px;
		padding-left: 0;
	}
}

/*------------------------
cont_01
--------------------------*/	
.cont_01{
	margin-top: 100px;
	padding:0 10%;
}	
.ceo_head_message{
	width: 620px;
	font-size: 20px;
	margin: 0 auto 75px;
	background-image: url("../img/ceo/obj_quote_01.png"),url("../img/ceo/obj_quote_02.png");
	background-repeat: no-repeat,no-repeat;
	background-position: top left,top right;
}
.ceo_area{
	width:100%;
}
.ceo_view{
	padding-right: 50px;
}
.ceo_view img{
	width: 100%;
}
.ceo_message p{
	margin-bottom: 20px;
}
.ceo_name{
	margin-top: 50px;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
}

@media screen and (min-width:0px) and (max-width:767px){

	.cont_01{
		margin-top: 50px;
		padding:0 5%;
	}	
	.ceo_head_message{
		width: 100%;
		padding: 0 30px;
		font-size: 16px;
		margin: 0 auto 35px;
		background-image: url("../img/ceo/obj_quote_01.png"),url("../img/ceo/obj_quote_02.png");
		background-repeat: no-repeat,no-repeat;
		background-position: top left,top right;
		text-align: left!important;
	}
	.ceo_area{
		width:100%;
	}
	.ceo_view{
		width: 100%;
		padding-right:0;
		margin-bottom: 20px;
	}
	.ceo_view img{
		width: 100%;
	}
	.ceo_message p{
		width: 100%;
		margin-bottom: 15px;
	}
	.ceo_name{
		text-align: right;
		margin-top: 30px;
		font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	}
}
	
